**Submission for the TUD R Cafe Plot-a-thon**

Rodrigo Revilla Llaca

The idea I had was to tell a story through several visualizations, in an infographic-like style. I wanted these visuals to focus on the general dataset, and to provide the user with a grasp of the general content of the 4TU Repository.

I realized that some datasets were not grouped together, as the authors have periodically uploaded them as they compile more data. I decided to group these together using a simple method, and this resulted in a more intuitive histogram that reflects a clear trend on the evolution of the site.

The visuals go from a general to a more detailed view:

-   First, the general composition of the dataset is presented, without a temporal dimension

-   Then, the evolution of the site is observed, and a nice exponential (almost) trend is observed,

-   The third plot reveals interesting insights, pointing out some datasets that stand out

-   The last plot explores some specific trends that I found interesting. This was the most challenging of them all, as the topics of the datasets seem to be too sparse and no categories were provided.

Overall, I am pretty happy with the result and enjoyed a lot the whole process. I also learned some new techniques and spent a lot of time exploring the capabilities of the *ggplot* and *patchwork* packages.

I hope that the final result is visually appealing and reflects the data behind it in an easy to read, yet intriguing manner.
